<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleSecond">
        <source>Reminder: {0} starts in {1} second</source>
        <target state="translated">Recuerdo: {0} inicia en {1} segundo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleSeconds">
        <source>Reminder: {0} starts in {1} seconds</source>
        <target state="translated">Recuerdo: {0} inicia en {1} segundos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleMinute">
        <source>Reminder: {0} starts in {1} minute</source>
        <target state="translated">Recuerdo: {0} inicia en {1} minuto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleMinutes">
        <source>Reminder: {0} starts in {1} minutes</source>
        <target state="translated">Recuerdo: {0} inicia en {1} minutos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleHour">
        <source>Reminder: {0} starts in {1} hour</source>
        <target state="translated">Recuerdo: {0} inicia en {1} hora</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleHours">
        <source>Reminder: {0} starts in {1} hours</source>
        <target state="translated">Recuerdo: {0} inicia en {1} horas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleDay">
        <source>Reminder: {0} starts in {1} day</source>
        <target state="translated">Recuerdo: {0} inicia en {1} día</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleDays">
        <source>Reminder: {0} starts in {1} days</source>
        <target state="translated">Recuerdo: {0} inicia en {1} días</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alertTitleNow">
        <source>Rappel: {0} starts now</source>
        <target state="translated">Recuerdo: {0} inicia ahora</target>
      </trans-unit>
    </body>
  </file>
</xliff>
